O que eu preciso para assistir os cursos da GoLearny?

Para assistir um curso da GoLearny em um computador Mac, Windows ou Linux, você precisa dos requisitos mínimos a seguir:

  • Adobe Flash Player 10.0.22+ Plugin
  • Navegador web atualizado (de preferencia a ultima versão que pode ser adquirida aqui)
  • Conexão com a Internet de 500Kbps

Recomendamos que utilize o navegado Google Chrome para visualizar nossos cursos. Você pode fazer o download aqui

Caso o seu computador seja mais novo que 5 anos, tudo bem para assistir os cursos!